@charset "utf-8";
/* COLOR HEXES
#2D3C4C Dark
#E1E0BB Light
*/

html {
    scroll-behavior: smooth;
}

.navbar-custom {
    background-color: #2d3c4c;
}

.navbar-custom2 {
    background-color: #2d3c4c;
}
 
.nav-link{
    color: #E1E0BB !important;
    font-family: 'Ubuntu', sans-serif;
}

.nav-link:hover{
    color:#d2cea6 !important;
    font-size: x-large;
}

.textonimage{
    position: relative;
    text-align: center;
    color:#2d3c4c;
}

.centeredtext {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

h1{
    font-size: 88px;
    font-family: 'Lobster Two', cursive;
    align-content: center;
    text-align: center;
}

h2{
    font-size: 68px;
    font-family: 'Lobster Two', cursive;
    align-content: center;
    text-align: center;
}

.btn-primary{
    background-color: #2d3c4c;
    color:#E1E0BB;
    border: none;
    font-size:22px;
    font-family: 'Ubuntu', sans-serif;
    padding: 8px 68px;
    border-radius: 25px;
}

.btn-primary:hover{
    background-color: #192635;
    color:#E1E0BB;
    font-family: 'Ubuntu', sans-serif;
    padding: 8px 68px;
    border-radius: 25px;
}

.dark {
    background: #2d3c4c;
    color:#E1E0BB;
    width: 100%;
    padding: 8% 2%;
    margin: auto;
    text-align: left; 
    overflow: auto
}

.column {
    padding-left: 30px;
    float: left;
    width: 33.33%;
  }

.row:after {
    display: table;
    clear: both;
}

body {
    background: #2d3c4c;
    color:#E1E0BB;
    font-family: 'Ubuntu', sans-serif;
    justify-content: center;
    text-align: center;
}

.center{
    justify-content: center;
    align-content: center;
    text-align: center;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.more{
    -webkit-transform:rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

div.b {
    text-align: right;
    padding-right: 80px;
}

.btn-secondary{
    background-color: #2d3c4c;
    color:#E1E0BB;
    border: none;
    font-family: 'Ubuntu', sans-serif;
    padding: 8px 68px;
    border-radius: 25px;
}

.btn-secondary:hover{
    background-color: #2d3c4c;
    color:#E1E0BB;
    font-family: 'Ubuntu', sans-serif;
}

.light {
    background: #E1E0BB;
    color:#2d3c4c;
    width: 100%;
    padding: 8% 2%;
    margin: auto;
    text-align: left; 
    overflow: auto
}

.nav-link1{
    color: #E1E0BB !important;
    font-family: 'Ubuntu', sans-serif;
}

.nav-link1:hover{
    color:#afab7d !important;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 120px;
    left: 80px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #2d3c4c;
    color: #E1E0BB;
    cursor: pointer;
    padding: 15px;
    border-radius: 40px;
}
  
#myBtn:hover {
    background-color: #192635;
}
  
@media (max-width: 550px) {
    .row {
        flex-direction: column-reverse;
    }
    .col-25 {
        margin-bottom: 20px;
    }

    h1{
        font-size: 40px;
    }
    
    h2{
        font-size: 20px;
    }

    h3{
        font-size: 12px;
    }

    p{
        font-size: 8px;
    }

    .btn-primary{
        font-size:8px;
        padding: 4px 20px;
    }

    img{
        max-width: 80%;
    }

    #myBtn {
        padding: 5px;
    }

    .btn-secondary{
        font-size: 8px;
        padding: 8px 68px;
    }
    
}

.card {
    background: #E1E0BB;
    color:#2d3c4c;
}